body{ font-family: "宋体", Arial;font-size:12px; background-image: url(../images/bg.jpg); background-repeat: repeat-x;line-height:21px;text-align:left;}
.clearfix:after, .container:after {content:".";display:block;height:0;clear:both;visibility:hidden; text-align:center;}
.clearfix, .container {display:inline-block;}
* html .clearfix, * html .container {height:1%;}
span{ font-family:"宋体";}
a{ text-decoration:none; color:#000;}
table,tr,td,body,h1,h2,h3,h4,p,ul,li,dl,dt,dd,form,input,textarea,table,td{ margin:0; padding:0; text-align:left;}
div,img,table,td,form{ margin:0 auto; padding:0; vertical-align:top;}
.all{width:980px; background:#fff; text-align:center;}
.hidden{ display:block;}
img{ border:none;}
li{ list-style-type:none;}
.clear{ clear:both}
.main{width:1024px;  display:block; text-align:center;}
.f_l{ float:left}
.f_r{ float:right;}

.banner{ background:#fff; text-align:left;}
.banner span{ float:right; color:#9c9cb6; margin-top:10px; margin-right:10px;}
.banner span a{ padding:0 10px; color:#9c9cb6}
.banner span a.now{ color:#d50f00}
.header .menu{ background:url(../images/bg/menu_bg.jpg) repeat-x; height:37px; font-size:28px; line-height:28px; padding-top:4px; color:#b9b9b9; text-align:left; height:34px; overflow:hidden;}
.header .menu ul{ margin-left:83px; border-left:1px solid #9f9f9f;}
.header .menu ul li{ float:left; padding:0 14px; line-height:40px; border-right:1px solid #9f9f9f; position:relative; display:block; width:91px; height:30px;}
.header .menu ul li img{ padding-top:3px; position:absolute;}
.header .menu ul li a:hover span{ width:91px; height:34px; background:url(../images/bg/allow.gif) no-repeat center bottom; display:block; position:absolute; z-index:2px;}

.content{ border:1px solid #dfdfdf; border-top:none;border-bottom:none; background:#fff; }
.content .left_box{ width:730px; float:left; display:block; background:#fff; overflow:hidden;}
.content .left_box .big{ background:#fff; width:730px; display:block;}

.content .left_box .big h3{ background:url(../images/bg/h3_bg.gif) no-repeat; height:43px; margin-bottom:8px; line-height:44px; text-indent:60px; font-size:18px; font-family:"微软雅黑","黑体","宋体"}
.content .left_box .big h3 span{ float:right;}
.content .left_box .big img.pic,.jswl{ float:left; clear:both; margin-left:14px;_margin-left:7px; padding:6px 2px 30px 2px;}
.content .left_box .big h3 span img{ isplay:inline; clear:none; float:none; background:none; padding:0; margin-top:18px; margin-right:20px;}
.content .left_box .big ul{}/* float:left; margin-left:20px; margin-top:5px; width:430px;*/

.content .left_box .big ul li{ padding-left:20px; background:url(../images/bg/li_bg.jpg) no-repeat 5px 6px; line-height:24px; font-size:12px;}
.content .left_box .big ul li span{ float:right; color:#a3a3a3;}
.content .content_box{ width:730px; background:#fff;}
.content .content_box .left_box{ width:370px;float:left;background:url(../images/bg/left_box_bg.jpg) no-repeat right center #fff;}
.content .content_box .left_box2{ width:360px;float:left; background:none;}
.content .content_box .left_box .box{ margin-bottom:15px; height:auto; _margin-bottom:10px;}
.content .content_box .left_box .box h3{ background:url(../images/bg/h3_bg2.jpg) center repeat-x; height:25px; margin:0 20px;}
.content .content_box .left_box .box h3 span{ display:block; height:25px; padding:0 10px; background:#fff; font-size:18px; font-family:"微软雅黑","黑体","宋体";}
.content .content_box .left_box .box h3 span.f_r{ padding-top:8px;}
.content .content_box .left_box .box ul{ padding:10px 10px 10px 35px;}
.content .content_box .left_box .box ul li{ padding-left:20px; background:url(../images/bg/li_bg.jpg) no-repeat 5px 7px; line-height:24px; white-space:nowrap; overflow:hidden;}
.content .content_box .left_box .box2 ul li{ padding-left:20px; background:url(../images/bg/li_bg.jpg) no-repeat 5px 7px; line-height:24px;}
.content .content_box .right_box{width:360px; background:#fff; display:block; height:400px; overflow:hidden;}
.content .content_box .right_box h3{background:url(../images/bg/h3_bg2.jpg) center repeat-x; height:25px; margin:0 20px 0 10px;}
.content .content_box .right_box h3 span{ display:block; height:25px; padding:0 10px; background:#fff; font-size:18px; font-family:"微软雅黑","黑体","宋体";}
.content .content_box .right_box h3 span.f_r{ padding-top:8px;}
.content .content_box .right_box ul{ padding:10px 10px 10px 30px;}
.content .content_box .right_box ul li{ padding-left:20px; background:url(../images/bg/li_bg.jpg) no-repeat 5px 7px; line-height:24px; white-space:nowrap; overflow:hidden;}
.right-box{ width:294px;background:#d2d2d2; padding-bottom:20px; display:block; overflow:hidden;}
.right-box .video{ height:290px;}
.right-box .video h3 span.f_r{ margin-top:20px; margin-right:10px;}
.right-box .video .pic img{ border:1px solid #fff; margin:0 1px;}
.right-box .cl{ margin:0 10px; text-align:center;}
.right-box .cl .pic_src{ margin-top:10px;}
.right-box .cl .link { margin-top:10px;}
.right-box .cl .link p { text-align:center; padding:2px 0;}
.right-box .cl .link p img{ border:1px solid #fff; margin:0 5px;}

.bottom{ background:#d2d2d2; height:125px; display:block;}
.bottom .right{ float:right;}
.bottom td{ color:#393939; line-height:18px; font-size:12px; color:#393939}
.bottom .footTXT {
	font-family:"微软雅黑","黑体","宋体";
    font-size: 14px;
}

.bottom .grey14 a {
    color: #393939;
    font-size: 14px;
    line-height: 20px;
    text-decoration: none;
}
.bottom .grey14 a:hover{ color:#fff;}
.bottom .foot {
    background-image: url(../images/bg/index_19.jpg);
    background-repeat: no-repeat;
}
#dv_Marquee{ height:200px;}

#demo {
margin:14px;
overflow:hidden;
width:245px;
border: 1px dashed #CCC;
height: 390px;
text-align: center;
float: left;
}
#demo p{ margin:25px 0;}
#demo img {
border: 3px solid #F2F2F2;
border-radius:3px;
display: block;
}
.link-a{ width:245px; margin:0 14px; background: url(../images/bg/link_bg.jpg) no-repeat; height:195px; display:block;}
.link-a a{ display:block; width:245px; height:60px; margin-bottom:5px;}

.content .left_box .big .list{ width:670px; padding:15px 0 0 20px; *padding:10px 0 0 20px;}
.content .left_box .big .list li{}
.content .left_box .big .sub{ padding:5px; width:100%}
.content .left_box .big .sub a{ height:31px; width:142px; line-height:31px; font-size:14px; display:block; background:#e8e7e7; color:#434343; margin: 0 5px; float:left;}
.content .left_box .big .sub a:hover,.content .left_box .big .sub a.on{ background:#898989; color:#fff;}
.page{ padding:5px 10px; text-align:center;}
.page span{ padding:0 5px; color:#ff0000;}
.page a{ margin:0 5px; color:#000;}
.page a:hover{ color:#ff0000}
.page input{ margin:0 5px; text-align:center;}

.hide{ display:none;}
.dflz-tabs{ float:left; margin-left:20px; width:430px; border:1px solid #ccd6df; height:155px; overflow:hidden; margin-bottom:10px;margin-top:7px}
.dflz-tabContent{ margin:8px; text-align:left;}
.dflz-tabContent ul{ height:120px; overflow:hidden;}
html .dflz-tabBtn{ display:block; height:26px; line-height:26px; background:url(../images/bg-dflz-tabs.gif) 0 bottom repeat-x; text-align:left; overflow:hidden;}
.dflz-tabBtn span{ float:left; line-height:18px; padding:4px 12px; border-right:1px solid #ccd6df; cursor:pointer;}
.dflz-tabBtn .tabOn{ background:#fff; cursor:default;}




